Main Page Modules Data Structures File List Data Fields Globals Related Pages

# packageInfo Struct Reference

`#include <upgrade.h>`

## Data Fields
Header | h
char | selected
char * | name
void * | data

## Field Documentation

void* packageInfo::data

| Definition at line 12 of file upgrade.h. Referenced by findUpgradeSet.

Header packageInfo::h

| Definition at line 9 of file upgrade.h. Referenced by findUpgradeSet.

char* packageInfo::name

| Definition at line 11 of file upgrade.h. Referenced by addLostFiles, findUpgradeSet, and pkgSort.

char packageInfo::selected

| Definition at line 10 of file upgrade.h. Referenced by findPackagesWithObsoletes, and findUpgradeSet.

The documentation for this struct was generated from the following file:

- python/upgrade.h